Subject: [AVTCORE] AVTCORE WG Virtual Interim Tomorrow (January 28)

From: Bernard Aboba <[email-masked]>
Date: Wed, 27 Jan 2021 20:07:11 -0800

The IETF AVTCORE WG will be holding a virtual interim on January 28, 2021,
starting at 9:30 AM Pacific Time.

Details on the agenda and conference parameters, as well as pointers to the
slides and the virtual bluesheets, are available here:
https://codimd.ietf.org/notes-ietf-interim-2021-avtcore-01-avtcore

See you there!